.component-wrapper, .image-container {
    background: rgb(206, 206, 206);
    padding: 20px;
    border-radius: 20px;
    border: solid gray 1px;
}

h2 {
    color: limegreen;
    background: rgb(40, 40, 40);
    text-align: center;
    padding: 5px;
    margin: 0 -20px 10px -20px;
}

p {
    font-size: 20px;
}

.image-container {
    display: flex;
    justify-content: space-around;
}

.image-container > .image {
    width: 30%;
}

.image-container > .image > img {
    max-width: 100%;
}

.image-container > .image > figcaption {
    font-weight: bold;
}